I really need to apply this patch because I'm getting a lot of abends
from dts.nlm and what do you know I get this error:

"We are unable to determine that ZENworks Desktop Management 6.5 is
installed on RSDS2.WAN.REVERE1. This can be caused by not having
sufficient rights to the target server. Be sure that ZENworks 6.5 is
installed and that you have rights to administer RSDS2 before applying
this support pack."

Last couple lines of ZFDdebug.log
getZenworksversion: Attempting to get zenworks version from RSDS2
getTextFile: \\RSDS2\SYS\System\zenquery.out

I had the exact same message for sp1 and cannot for the life of me
remember what I did to fix. You better believe I'll write it down this

Thanks for the help!